	#carousel {
	visibility: visible;
	overflow: hidden;
	position: relative;
	z-index: 2;
	left: 0px;
	width: 87% !important;
	margin: 0 0 0 40px;
	height: 289px;
	}
	
	.components {
	float: left;
	position: relative;
	display: block;
	width: 99% !important;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	z-index: 1000;
	}
	
	#container {
	padding: 5px 5px 5px 5px;
	}
	
	.filter {
	/*margin-left: 15px;
	font-weight:bold;
	text-transform:uppercase;
	color:#1A0461;
	font-size:10px;
	text-align:left;
	line-height:1;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;*/
display:none;

	}
	
	.components div, img{
	float: left;
	/* position: relative; */
	/* display: inline; */
	}
	
	.button {
		margin-top: 40px;
	}
	
	.item {
		border: 1px solid #e7e7e7;
		margin: 0 6px 0 6px;
		background: #fff;
		width: 229px !important;
		padding: 2px;
		height: 276px !important;
	}
	.current {
		opacity: 1;
	}
	.current img {
	-moz-box-shadow: 0 0 8px 1px #000;
	-webkit-box-shadow: 0 0 8px 1px #000;
	box-shadow: 0 0 8px 1px #000;
	
	}
	 
	#blind {
	clear: both;
	left:0px;
	position: absolute !important;
	height: 151px;
	padding: 5px 5px 5px 5px;
	z-index: 3;
	width: 93% !important;
	}

	#prev, #next{
	cursor: pointer;
	z-index: 20;
	height: inherit;

	}
	
	.prevBlind{
	left: -2px;
	}
		
	.nextBlind{
	float: right !important;
	right: -2px;
	}

	 #carousel-info{
		width: 400px;
		display: block !important;
		clear: both;
		padding: 10px 0 0 1px;
		z-index: 100;
		margin: -9px 0 0 128px;
	
	 }
	#lists {
	margin: 0px; padding: 0px; position: relative; list-style-type: none; z-index: 1; width: 1445px; left: -492px;	
	}
	
	#lists-info {
		list-style-type: none;
		line-height: 1.2;
		margin: 15px 0 0 140px;
		padding: 10px;
		width: 397px;
		min-height: 50px;
		background: #fff;
		-moz-box-shadow: 0 0 60px 0px #cc;
		-webkit-box-shadow: 0 0 60px 0px #ccc;
		box-shadow: 0 0 60px 0px #ccc;
		text-align: center;
		font-size: 1.2em;
	}

	.info  span {
		display: block;
	}
	
	.info .title {
	font-size: 0.8em;
	font-weight: bold;
	margin: 0 0 5px 0;
	}
	
	span.title  a{
		text-decoration: none;
		color: #09538e;
	}
	.info .author {
	font-size: 10pt;
	}
		
	.info .extrainfo,.extrainfo .gmd ,.extrainfo .publication{
	display: inline !important;
	font-size: 8pt;
	}
	
	.extrainfo .gmd
	{
		font-weight: bold;
	}
	
	img.carouselImage {
    background: transparent url(no_image_bg.jpg) no-repeat;
	background-size: 100%;
	width: 113px;
	height: 150px;
	margin: 5px;
	}

#lists a {display: block;text-decoration: none;color: inherit;}

.itemCover {
    background: #f8f8f8;
    display: inline-block;
    width: 91.5%;
    margin: 0;
    padding: 10px;
    text-align: center !important;
}

.itemCover img {
    float: none !important;
}

.itemTitle {}

.itemTitle {
    color: #000 !important;
    font-weight: bold;
    font-size: 0.8em;
    padding: 18px 18px 9px 18px;
}

.itemAuthor {}

.itemAuthor {
    padding: 0 18px;
    color: #555555;
    font-size: 0.6em;
    display: inline-block;
}